#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.3
visibility:           public
id:                   cassava-megaparsec-2.0.3-4v3lCiWUiB8Efq5r3jFIkq
key:                  cassava-megaparsec-2.0.3-4v3lCiWUiB8Efq5r3jFIkq
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  f61093d916dd9d23283e7e45fbf4a49a
exposed:              True
exposed-modules:
    Data.Csv.Parser.Megaparsec Data.Csv.Parser.Megaparsec.Internals

import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.3
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.3
hs-libraries:         HScassava-megaparsec-2.0.3-4v3lCiWUiB8Efq5r3jFIkq
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-G387A8ZA5WY2pYBWSYE9ma
    megaparsec-9.2.0-6OPouydfZoTJQ9TwoGpfd3
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

